/*Edit User*/
#edit-user{
	padding:0;
	margin:0;
}
#edit-user h2{
	margin:0;
	font-size:24px;
}
#edit-user > li{
	display:block;
	padding:1em;
	margin:0.25em 0;
	border-bottom:#888 1px dotted;
	text-indent:0;
}
#edit-user p.image{
	background:#fff;
	padding:1em;
}
#edit-user input, #edit-user textarea{
	padding:0.2em;
	border:#999 1px dotted;
}
#edit-user input.dob-calendar{
	width:80px;
}
#edit-user input.dob-calendar,#edit-user textarea{
	margin:0.25em 1em;
}
#edit-user label{
	display:block;
	font-size:20px;
	margin:0 0.25em 0 0;
	font-family: Georgia, arial;
}
#edit-user small{
	font-size:12px;
}
#edit-user p.location, #edit-user p.email_address{
	position:relative;
	background:#E2DCC3;
	margin:0.5em 1em;
	padding:1em;
	color:#485a4c;
	text-align:center;
	font-size:18px;
}
#edit-user span.title{
	font-family: Georgia, arial;
/*
	position:absolute;
	top:5px;
	left:5px;
*/	
	font-size:12px;
}
#edit-user label.radio{
	display:inline;
	padding: 0 0.25em;
	font-size:18px;
}
#edit-user li:first-child{
	padding:0.25em 1em;
}
#edit-user li:first-child, #edit-user li:last-child{
	border:none;
}


/*Gallery*/
ul.gallery{
	width:100%;
	margin:0 auto;
	padding:0;
	margin:0;
}

ul.gallery li{
	text-indent:0;
}

ul.gallery > li{
	display:inline-block;
	/*width:198px;*/
	/*margin:.3em .3em .3em .3em;*/
	margin:.4em;
	padding:0;
}
ul.gallery li img.design{

	width:175px;
	height:175px;
	/*border:#000 1px dotted;*/
}
ul.gallery li img.avatar{
	vertical-align:bottom;
}
ul.nav{
	display:none;
}
#infscr-loading{
	margin:0.5em auto;
	text-align:center;
	width:50%;
}


/* Display info for shirts/comments/ratings */
#shirt-info-display{
	/*width:370px;*/
}
#user-info-display > li,
#user-info-display > li ul,
#shirt-info-display > li{
	padding:0;
	text-indent:0;
	margin:0.75em auto;
	display:block;
}
#user-info-display ul.list-of-designs li,
#user-info-display li.user-info  ul li{
	display:inline-block;
}
#shirt-info-display li.shirt-info{
	background:#999;
	border:#fff 1px solid;
}
#shirt-info-display li.shirt-info ul{
	padding:0;
}
#shirt-info-display li.shirt-info ul li{
	font-family: Georgia, serif;
	display:block;
	padding:1em;
	text-indent:0;
	color:#fff;
}
	#shirt-info-display li.shirt-info ul li.info{
		font-size:22px;
		padding:0.75em 1em 0.25em;
	}
	#shirt-info-display li.shirt-info ul li.description div.misc{
		margin-top:1em;
	}
	#shirt-info-display li.shirt-info ul li.description div.misc p{
		color:#fff;
		font-size:11px;
		margin:0.5em 0 0;
	}
	#shirt-info-display li.shirt-info ul li.description p.descr{
		color:#000;
		background:#fff;
		margin-top:0;
		font-size:15px;
		text-indent:1em;
		padding:0.5em;
	}
#shirt-info-display li.pp{
	padding:10px;
	background:#fff;
}
#shirt-info-display li.pp img{

}
#shirt-info-display li.submit-comment,
#user-info-display li.submit-comment{
	padding:1em;
	background:#F7F5E8;
	font-family: Georgia, serif;
	border:#fff 1px solid;
}
#shirt-info-display li.submit-comment label,
#shirt-info-display li.submit-comment textarea,
#shirt-info-display li.submit-comment button,
#user-info-display li.submit-comment label,
#user-info-display li.submit-comment textarea,
#user-info-display li.submit-comment button{
	display:block;
}
#shirt-info-display li.submit-comment label,
#user-info-display li.submit-comment label{
	font-size:18px;
}
#shirt-info-display li.submit-comment textarea,
#user-info-display li.submit-comment textarea{
	border:#999 1px solid;
	width:95%;
	margin:0.5em auto;
	padding:0.3em;
}
#shirt-info-display li.submit-comment button,
#user-info-display li.submit-comment button{
	cursor:pointer;
	margin:0 auto;
	font-size:18px;
	padding:0.3em;
	border:#999 1px solid;
}
#shirt-info-display li.submit-comment button:hover,
#user-info-display li.submit-comment button:hover{
	border:#999 1px solid;
}

/* styling rules for community user page */
#user-info-display li ul li.image{
	background:#fff;
	padding:0.5em;
}
#user-info-display li.description ul{
	text-indent:0;
	padding:0;
}
#user-info-display li.description ul li{
	display:block;
}


/* comments */
li.submit-comment ul.comments{
	background:#e2dcc3;
	padding:1em;
	margin-top:1em;
}
li.submit-comment ul.comments > li{
	display:block;
	text-indent:0;
	padding:0.5em;
}
li.submit-comment  ul.comments li.no-comments, li.submit-comment ul.comments li.comment{
	background:#F7F5E8;
}
ul.comments li.comment{
	margin:1em 0;
}
ul.comments li.comment ul{
	padding:0;
}
ul.comments li.comment li{
	text-indent:0;
	display:block;
	margin:0.5em 0;
}
ul.comments h2{
	font-size:18px;
	margin:0;
}



/* layout for each individual image box in the gallery */
ul.submission,
ul.community{
	padding:0;
}

ul.submission > li,
ul.community > li{
	display:block;
	position:relative;
}
ul.submission > li.image,
ul.community > li.image{
	background:#fff;
	padding:8px;
}
ul.submission > li.username,
ul.community > li.username{
	padding:8px;
	text-align:right;
}
ul.submission > li.username p{
	margin:0 0.0em 0.0em;
	font-style:italic;
	font-size:12px;
}
ul.submission > li.info,
ul.submission > li.info ul,
ul.submission > li.info ul li{
	padding:0;
	text-indent:0;
}
ul.submission > li.info input{
	margin:0;
}
ul.submission > li.username p.title{
	margin:-3px 0.0em 0.0em;
	font-weight:700;
	font-size:16px;
	font-style:normal;
}
ul.submission input.admin-check{
	position:absolute;
	top:2px;
	left:2px;
	cursor:pointer;
}

/* rateit */
div.c-rateit{
	/*background:#fff;*/
	padding:0.25em;
	cursor:pointer;
}

.rounded, #edit-user input,  #edit-user textarea, div.c-rateit{
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
.align-center{
	text-align:center;
}
.left{
	float:left;
}
.right{
	float:right;
}
.clear{
	clear:both;
}